<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="BindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA7AAAAOwAFq1okJAAADyklE
        QVRYR72WSUsjQRTHxatbFBfEKCIKatQxqIGADR48eBHUcUFQFA0i4oKIiiBIwAGhD3MUjbvR25gP4L7v
        irvGfd8+RM17Bd10p6uTKJlp+NFVr96r/z9Jve54EUK+DFzeLS0txq6uLmtPTw9BcIwxXGPVqMEMOgMF
        6urquLa2tqnJyUny9PREWVtbI+3t7X9g3YdVpwYzqAaK19bWcvBJbRMTE1R4enqaguPu7m5M0rJq1WAG
        WaB4TU0N19zcbLNarTJxwYDZbMZEHateDWbQERQ3mUxcU1OTbXx8XBSfmZkRwRicA0z+wdpDDWZQCopX
        VVVx9fX1VPz5+ZnMzs4qwHhnZ6dnDaB4RUUFB4fONjY2RkXm5uaY4FpHR4fnDKB4WVkZB7+7KL6wsECZ
        n5+nCHPk5eWFtLa2uqShocFaXV0ttquqeGlpKQeJttHRUbr54uIiZWlpSRw7xjBPyuvrq4gQW15eJnCe
        xHZlipeUlHCVlZVUHIuxyBOgUbw3NjaiEG1XhXhhYSFXXl5Oxd/e3sjKyoqM1dVVBY7rankIrsGZQjHa
        rjLxvLw8Dr5628jICHl/f6dPt/X1ddldAOcCjnnSuBQhDucKBelhFcVzc3O54uJiUXxzc5OysbGhepfC
        ylED2lphwKegoGBqeHiYfHx8kK2tLbK9vf0t3KmFn1hhQAtfPfn8/CS7u7tO2dnZYca/Amo5GtAVFRWR
        /f39/wJqKQxkZmbuDQ0NkYODg29xeHjIjLPIz89XGNBGRkaaDQaDfXBwkBwdHTnl+PiYGXcXOPAKAz5A
        enh4OJ+WlkZNnJycMDk9PXU6dwXm5+TkKAx4AxrAEBYWxqemptoHBgbI2dmZjPPzc9lYOneFNDc7O1tu
        wNFEaGgon5ycTE1cXFx4nKysLKUBRxMhISF8YmKi3WKxkMvLS4+B+yUlJe2BhvxRzDIRHBzMx8fHUxNX
        V1fk+vpahDU3Go0uwf3gw5lhf+XLSEBqIigoiI+Li7P39/eTm5sbJre3t/SekZGBxRbgtwq/ABOgB9iv
        YwG4RBOBgYF8TEwMNXF3d6eKXq/Hwp/ADxV0gBbArlP/QyKASQA1odFo+OjoaHtfXx+5v79nkpKSgkX0
        cLkLMyhFaiIgIICPioqiJh4eHmQ8Pj4SnU7neQOI1IS/vz8PT01qAkWlJCQk/BsDiNSEn58fHxERYe/t
        7RXFcazVasX2chdmUA2pCV9fXx4e3fbY2FiC4BiMie3lLsygMyQm0gFsKWwtRXu5CzPoCrjQBLYSthS2
        lqK93IN4/QUjgLsVXMNmNAAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>193, 17</value>
  </metadata>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>480, 17</value>
  </metadata>
  <metadata name="bn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>598, 17</value>
  </metadata>
  <metadata name="bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>416, 17</value>
  </metadata>
  <metadata name="IreaDataSet1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>293, 17</value>
  </metadata>
  <metadata name="cm.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>791, 17</value>
  </metadata>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>859, 17</value>
  </metadata>
  <data name="bt_programs.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA7AAAAOwAFq1okJAAAIHklE
        QVRYR51XaWxU1xV+ITZRCwFbxkGhBktsBSHaIloXDIZCWQJCCMSSIgeDi8CxKiFUs4OoaqgqFrMFs9hO
        a1csEg5S1EKA4PG+jbHxjGfGs3hsj1c2Y7uBINL8OP2+++aNxmasVL3Sp3vfeWe7555z3n2aiPzPwAg7
        cOBA8tGjR6vS09OrCa5J47tQMj+EkEQDGO8cOXIkkjMwbOvWrb+9du2aPH/+fADOnj0r8+bNm+zne+fg
        wYOTOIfSORihidjNnj17kmG8+vTpM4Idngft/TVr1qTeunVLentfSG1trcKLFy+EtPXr128HzwgY/0fW
        lSty+PDhr9PS0taA9m4oGwbeJmja8N27d2deunRJnj17Kt999x/Jy8uTnTt3fr5hw4ZzpkKTdHV1SUFB
        gTwA6EB+fr4sXbp0H3lu37kj3377Wjo6OiQjI0OoizoH2zEw8EHTwqHkOBW+evVK6urqpKSkRPr7+yU3
        N1dOnjwpXq9XHA6HmApMYjIViNvtFrvdod7l/j1X+vr6lYzVapE3b94oueTk5E+gO2QkBj5oWvTevXuf
        ffPypVRWVkphYaFCaWmp9EMxFdK4QTdAJ/iuD46S16BbG6zS3t7O6FVA96hgWwGbAx40LRbn/M8bN25I
        T89zKS4qBoqkCHNZWZmai/Bs0IqKsS7WaUS5wUMawGjk5ORIQkLCCej+INhWwOaAB0QA+DgxMdHna/OJ
        zWaTYoSTIVUo1ufikmK1VrNaw1HM5NVpJeL2eKShoUHWrVtng86PgNARwBiempp6bteuXf9GqLpwXl9v
        3LjR6nK5pLHRKaXYVWlZqQotZ+64ELs1+cOsIgJaWSn4/DycPXDAYrWyOszbt28vh+5OIiUl5c+wGR5w
        YObMmT89dOiQvMS59/b1Cg3X11uUgvLy8gDKysvUzu7duydZWVfk2LFjCllZWVJo0vNE5y0Dry6jnLBY
        pLWlFcfRp4DNPoUD0QEHVq9enX7n9m3p7OyQh6hrOtDU5JHKikokYoVKRqK8vEIufHZBEJ2e+Pj4uilT
        pnxFzJ8/34IG9ZpnXREkU+GXa2pqErvDrnpG9+NuuXnzpqxatWoXnFCdU9u0aZNZL61Gqa6qkupqAHMV
        11XV6rmmpkYyTmfIokWLGiB4GGBZrfIjOTw8/K/Lli3zsHeYwUtZHbq8WmNWx4oqwiYKIKdyQtuyZctr
        lo/X26S8NJvNOmrMUmOuUbT79+/L8uXLPRBit/s58AEV+PEh8CvgD2vXrn3CSmAkA3qgg3NdbZ20tDSr
        soQDbvD/RDmAXRWhbcrDhw/RYntV8+HagN1mF7RkmTRp0mkITQfe6moY7wG/wLiRmZmpsl/J1+o6+Ezd
        LGXamj17dg74x/tltQ3R0dF/w7l6kCBorboTBphIOCZyrgBGDjZuACNy9OjRScgHJWPI2+025FenoI1/
        P2fOnMaoqKgL4F0ORPjltBhg0dSpU9nrlaf1j+pRCTp8Ph+FyflLYNhgwwYwwoH4pKQkaW1tVbKPAKfT
        idC3CHLkMZKW34UEgEeoJ+GKFSvSUQnd/KSS2eNxo49bUT5W1c/b2toEXziZOHEiE27ITywVzpo1K/Vi
        5kU40CJWv7wVZchKqLfUq8827H25ZMmS34BfbUZbuXLl0+6ubvWF83iapMHWANjUudmwprDZXC0LFy68
        BqEfDTZsAOP9xYsXP2Cmu90uJd/QYBMbZ6XHq2wwMvhy/gv86ji1BQsWeJtQAfpXza5qVs1B4BkeP35c
        UPOHIPjWzQdjOBzMYhnSyGB5O0rPgZmb4ccMNmsh86GSnTFjxpcYwt7PGnU6G5UzjsZGtGIH0ChO7Kqj
        vUPOnz9HJy7FxcVNgwJ1++EatMu8MzCS7CeUcVAW+qiLM/XxOK9evSrTp0/Pg2yMcgBZuXPHjh3K804/
        WpE0HnRD5oQL0HPDI0+ePFW1zK6Hvq6QnZOtrmXd3d2Kz+kiXArcMfPhMTpgB6LY1dmFj9N6GTFiRBIc
        iPRHT5uHKFhwc5Ft27bJ3Llzv0edfkNDHijgebpdbgUX1m1oJD09PbiwvFSXFt6ImpubFZ8LuzVmdlfm
        A3UhQrwZSVrabpk2bVoVbMYBqp9wsAwTIyMj8+AZQ3MG5WK5e/euKifu/P+Bz9cq+V98IZMnT7ZC52cR
        ERE3aQPr3wHsnqqiONjFJgC/BhLGjx//p82bN0ubr03tgtnLUHr9CF4bz03g03n1teJBYre3t7HsBMf8
        KXQv9NvghgPd1MjiYSQCUTiOyvr6R6p5UKlCs1d8iAZ31YyjMWjG+xYcAd+1omkFZLzN0NGq7gxIunzo
        jgC42QHNLLBQD5o2Dj3/gclkUgZ5tgSPIjsrW06dOqWaFJ0z3nHtQOnyHe8G5A3IwSHKIaoXoTsq2FbA
        5oAHTRs7atSoP06YMMF54sQJaUEGcxdXcM+HkpaxY8darl+/rjI72AF2SoS5CjzNvK6zikinjtjYWF7J
        VgKjg20FbA540LQfAz8DPh03bpwFzUUuX75M407Q9iOJPt+/f/9bESAN77KRxBkxMTEuylCWOiD3e2Ai
        EPLXbeCD3lzoBBvNJ2FhYefGjBlzH+ttQBx2eWTfvn3KqEKzPuMeICNHjkwBTzyQQhnKUgcwFXgv2E4w
        QhP1hGSpsF4XANwBkyiBu0JpsbwCAK0e7+b4eaYAlKEsdQz5V0SEJBIYjAYdYUTCgHeBWCAR+Atwxg+u
        NwEsL8qQlzKU/cEf1JDEoYDBMuKuZgC8mhFckzZkmIeGaP8FzEvygGv3DIkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="mbt_addnew.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA7AAAAOwAFq1okJAAAD2klE
        QVRYR8WXvU9TYRTGibsJO0knJggxDJgwsDDgwMLCwsICWDGIgMQCwbTBaAmoSFswGkx0cWDQwYXExOi9
        vW1vQWMIITHGaPz+K47ned/z3r5X7rtZHX55ztc9z0noB20hov9KYvFf0ghaWk7Nz8+fy+Vyz/L5PDUD
        7IYHvJIOOJ3JZPZeFwr0KwiaAnbDA15JB6RWVlboZ7lM3thYU8BueMAr6YDObDZLPz2PvIlx8sYnmHHy
        GW/CiqVug7ru/TkjqvaNq93wgFfSAWeWl5fpx6tX5J8/Tx7jT2j1WE3NgNyuRbMKNrZ7AnbDA16JByws
        LNC3ly/JT18g/4LGE7UxtaTeCaxd33k3PJwH8CuUvr54Qf7Fi5pJ0cR80ooTapPxfpnBbng4D5iZmaEv
        e3tUnpoiP+KS0rKof0nX4zM6x4yp65xjmQfYDQ/nAVM89On5cypfvqyZnmZETR71tPpKTV3mo9xmmj7z
        bng4D0in0/Tx6VMqz85q5gTJA8VcFEe1uTnpYR59nau+2qFr2A0P5wFj/F79sLtLAf+dQPkKAxXsejB/
        hQLRpLkkxW54OA8YHR2l90+eUJDJxLkqRPlViVlVTxR5bMaga9gND+cBIyMjdPz4MVWWFilYWqLK4iLD
        iphrKuaa3QtUn2Ppqx5jVMXyzPGjRwQP5wHDw8N0tLNDlWvLFteowh8ecRXsfmzG5KIye7TzkODhPGBo
        aIgO7z+gKn9cVnNZqkCzOVHkEnMP9WpO5xXRaFae1fCc9A4f3Cd4OA8YHBykd9vbVOUvjOr166xghSoq
        Z6A2qNmoujwXy3X/3b1tgofzgIGBAXpb2qLajRuKquKm0kbewMzZvaQ5w9tSieDhPKC/v58OCkWqra5q
        8kbzjRpTNYo6U11leBbYfROjj11veDc8nAf09fXRQbFA4doa1daZtXWt66yIpa76Cqmb2VidVT0rNd5x
        wP+QwMN5QG9vL+3zUO32beYWhbegmlDBNdEa9xBjTs2emGk8a9jfLBA8nAf09PRQnQ8INzb+4K7m7gbV
        VCx1zu252omamdWK3fBwHtDd3U37pSKFm5uKuqIQ07Cg45CX1TlGrmZFQ/SU6udNjLn9Yong4Tygq6uL
        6vxKrRf5CMHEUIPdi8DhUg/ZyO5H87wbHs4DOjo61FC4tUV1A78to5gJcaCdW3E0a2bsZzkOt0oED9cB
        nalU6miTv7vr/GHUDLAbHvBKOiDV2tq63tbW9qm9vZ2aAXbDA15JB5xmzjJp5iZz5y+DndgNj8QfJqfQ
        YFJMJ3PmL4Od2A2Pkz/N/heJxX8HtfwGsbH9ZWyNdE4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="mbt_homepage.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADcAAAA1CAYAAADlE3NNAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAAsAAAALAAHkN62/AAAGuklE
        QVRoQ92YS2xUZRTHO6XlEXDTlZG4MD4WoglRAqY7o6Yx0UZFAxpCND5ikIVCjNEEQiBGSTVaLYRIxVR5
        GdIgMlraDgpCF24kpjFRF1RKoWBxgTvdXL/fxz3TM4dz2+lMC2YWv3xzz318//8953vcqUuSpGZxg7WC
        G6wV3GCt4Aar5aee/Y/9/PlHL/9+PP/E6f6uVUP5T1+gBeKnDu58xrtvunGDUyXf23/PbwP7Wy+0Pffx
        2NMtA2N33PDPhXmNyVh4/KhiJHC2MZdwnusurn3yMIb7+/LN3nOrxQ2WC6KGD3zwKkIvNTYmo/X1yWhu
        dnJu/tyrGJnbUORsY0MyHLo+V1+XnA9mL91922Wec+Jk331eP5XiBifjwNdH7iJTmCJDGLqwYF4Ra+b8
        nFkxYxY5F19KkDL2cPMvmDz0bd9ir9+p4gYnordQWBrLr2l+iSlrKAoPBoYb6pORWbmYpTO5umQodElL
        5oBzYpZjTP654ZWu6ciiG8yCDqOxcBsZi8ZCizFaDCFSMoXw4WAKY4w3xGNOjAlimmt5GZJFJiZPR7m4
        QQ+MMQHQcTSTGosZCmb4TUu2QLKlsaY0Ylrupx/GYjUzqxu0HD1WWIoxMoYxKcGiIWUqmgiQDbLFMUJB
        sgf6t41JmWIYg5Vm0A1qGNyj7ZvfR5weXxjLyhYCMSdjS2JZ5vjNNXIdLyeWNOM1HFOivGBP30S4QQ2z
        ItM8RiRjAsZkbI1qcSkI87Dn5FiyC2KWZ8dz4QUzS3sas3CDAm+Lt0anzI4xU2nJxGylWYvmEBAQcVow
        DKboCUVM6OuFeJ8yR/+/9h5a6enMwg0KcYEOl0g5eqUIsYxSQbRavIApzOm4XKevxyzPKWaOc2nLuGc3
        5Gn1cINQzFpYYLUxiCWZGtMiBC22nJh3TpDnA31PJXtuENjsylgTczFjJmu6JCVzAscTibdxfT9m9DPl
        mAXe0+vhBoGHFEtSspVhjo6Lbbgny4w+p5Fz2px3DS1Lw0D/kQc9zRY3yIZYJhJmyKIpY44BH68JLcfa
        nBZrRQo6LudsrIS0v3JL0w2yaBb3jqYcmSlZfzAiZuhQjFrheh8pM6U1IffYuCBrJsS+wrLg6ba4QT4y
        7W6EzxTZOcTpWZVh7DCAEC1UxBZ/qxcipvV1FjmnzRHna8TTbXGDJUuAM94QaDMFYlLHBESJOIu+JivO
        vfTLb4aMp9viBjPNGWMaEaIF0erzVrSOCfEFpCbAu49JxdNtcYPUdJY5bUxKDLQB3cpv0LsTD7kWg3Kv
        xGKfad/TYm58vI2PNW1Id67xyg9j1pzEBPss/XzdVmWOBTxmRm2UmVAwh3BBC9ExMWHFZsXEnD3Wsfjs
        tFyrGnN6thRzlCTm6EBMIDRLrD7W15Rzj71fYvTLvVXNlqxzFxcuvGIozZouS5m1RKQIls61KH1eH+vz
        gHhtSl5gCaHfOPaqWed6esZ3KEwqOntirhwT9pwX19iMWcNDs66Yq2qHArwdbU5mSzGoRZSLiLVMdM5C
        RTFsPM0WNwiUJsYwxdijNO24E6wJsHEtkCzy4hjXwr+5XFmwoT81+GNZfzm4QeC/EwZuLMOSWfPK3pIS
        kdkLwdJiShsBjFiRGOLjNZ/L/Q0v1dX9UQ5vrnj8u2DuXk+zxQ0Kp/d0reObToyB/Mkqy4KXGY51NsiU
        NrEsl7u8YM7sJBfilfD6urWfbdqwvp22a9+eFzt3H3L//rsqoCF7fNojdnxBDwbJZlqaYojf2tB0GZmM
        pqampOOTtvU7ug6usvpLDjz4MGQQx8+cdOxJWWpDtNqQJ2SmwOCGjVve29y27Q2tvcSIx97ub+6kPJlc
        4i4lzZ5kiHFzPQxZbrzp5liuWnuJkSwKPxxfIkuDLTuvo5mGMr/l1kWXWx66fxDaP9y6saPzy+c3tX2x
        RusuMTERTL8hg+9i6lpmCSOLF93+F1nZe2DHsxjZvWv7mq8OH17h6dS4QQ+m3+2dO1/zBEwXmFi5/NHv
        ycY7W7e8feJk3wO9hcIjYWJr9TRNhhu00AEdeoKqgaxghmxA2PYt9/qvFDeoCRPKU5SEiKlmWudeXhKG
        urv3rc739rdWmpVycIMaBIihSo01L1tyhsxQ1kePFVq8fmYCN6ihVBA41azJJECGKGvv2TONG9TokrQG
        PDDFZDDd46cS3KCGkkL0ZJnjOqboa1l2k+EGNWRBmxCTYpSWTez1Kr2JcIOabbu6V7NgUp52OaAE+/vy
        MzrjVYMbzAKTbR1tb5FNzPK54V33f8EN1gpusFZwg7WCG6wNkrr/AIgmFm7f4r0PAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_about.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA7AAAAOwAFq1okJAAAEGUlE
        QVRIS6WWXUybZRTHuTHOZGaRxEi26N1uFC4W4A7j1bhx8WrgjcnQGw3RMN3ikkbYzNZd0BkizrFOlkCg
        hglNtsjiDE72UQoMRmyHNo7STvoxWh2FQvv26+3x/J/nefthO2Pim/w45znnf/6n7Qt9qSGip1LTaG1g
        OhgLY2ccCuSooddQbdagerHReoAxMdNdlzwR28yTxKwvlV35S88D5KihB43SHqjqVVFotLYx9s/H1zZu
        erP6zFqevv89TyMunQYWJMhRQw8aaDGD2Qq/skOj9V3GOba4nb7pk0Z9s7kic4qSGjTQjt3fSWMWHmWe
        JeZ45c5xVzJ7/WGOemeyRRyIGbr9SBf0OjKFnkXFSZ4Zd2lZtaTwTgxzfOb2ofl4+rtfs2S+m6YzdyTI
        zXcy5AzoLJWXM5Ar9CUZESd+y9LwvTjeCT4ucU+MBaZPRnwb3yylqWdao55bGp1kjLxnOkWrG8UFyEVP
        9FOiL3UaL8nQpzY/7omJpTUwx6/idJ9jWzf9nKATPyUVyIvn/nmNkpk8JbN5zlN0YsrQlei5dooXDS4k
        dHgKb/7R8aZ5Kdw9vUNHb2xTlwL50R+5xnTdQA8598RZaVRPInvQHZ/aoTe674XgjQWW94b8W53X4/Q+
        mETcknGSI+cfcC7g/mf8Qi7dT6qerBd0ah619gHvJryxwN4+EtKOXIvRkavMtU2mmB+fitPkSoqWo1mK
        JuR9CMV12b9qaDnyucPIOb7zbViDNxY4Dl+J6u32J/S2fUMyoXKOH/0QI9uDBK3GssIclzuSofYJaFnH
        EbPtYgZnyeGxKO6DQyw4NLquv3XlTxKMVYHrw64dZU/0y3qmol8WmUO29cICe8uAXztoi1DraIQQDVpH
        16nVBiI0uLSt7ImWHqeFFvWDmDFyAz63XPAXPiJL/WlX7PWhMEkeS4YVnLcMh+niYlzZEy2G04Ve2Zyo
        ybz+tDsGbyzo2Nd5O9g8GKLmy0FquhyipkGOimYVv1rYUvZE86EU16RewHmTyLmGGc73dd4KwhsLxB/a
        q+d9uQZrgOqta4IGhThfDFDf/KayJ5oNprjGfaaeZwytoX/tvD8HT+HNeiwx1R2bje6/8Ij2f11C4fwH
        WZwx6c7XTEAr13G/VFt3bC4KT5aWf9ntPbOcfKXfR9WwPSjeA3ckLetf+ujlfj9HRp33mpeT8IInSyu/
        rl8860nX9a1SXZ+XXmLa7GF4Vr3aJsKsg3ZVaDELD3hxW/oaiTioB86ek+5k7bkVeoGpPefl6KXaL5Ab
        tWJEHfmeU2688qc/cAoF+U7suz68G91t9uSe731I/8bus54ctJjBbIXfPwuiKO+JeOg/0zEVfPbjudiu
        bpf2nNmjA+SooQeN0v63h34pPPQ//22hmr8BhVovRlQUlYQAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="ta_main.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ta_jju.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>112, 17</value>
  </metadata>
  <metadata name="view1_Sheet1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>664, 17</value>
  </metadata>
  <data name="ButtonCellType1.Picture" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA7AAAAOwAFq1okJAAABcElE
        QVQ4T52RP2sCQRTE/TD5aoIBG1PkIHhNrGxiEwuFSCSmzNnf2eaEmIiiF3KBaPBsbLTQ4gTDZOft+i8W
        Eh/8bnYeOwPHJgAkqtV7HOPc+RZ4f5dNwbFheGBUzWkFpVcclMinUrnjAqufFXz/WeHvwf264G+JFJTL
        JRrEcYwoGimijY5GI8TLpQTOrtw9mJWCYvGWBovFYstc63yHl1Zrg8nogkLhhgbT6Qye58L1PKWeVteV
        81qns5ncNRldkM/naTCZTBC8B0I/UErod868wzEZXZDLXdMgGo/N/yvlWbzZidfKMRldYNtZGgwGQ9Qd
        B46i7jzBqfOslDtz/hryDQA7a1N0gWVd0iAMQ/hNPl1z7xmb3Mnex8dnKHcty6LogsxFhga9oC/w/4V+
        gJ5CVPYKdeZkMpLRBel0mgadbhe12sOWR1KTvaYjcExGF6RSKRq8tdtoNBoHcL8Lx2R0QTKZpPnXmMy2
        4BQAJH4B0qBEm6dSDJUAAAAASUVORK5CYII=
</value>
  </data>
  <data name="DateTimeCellType1.Calendar" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAEAQAAACZTeXN0ZW0uR2xvYmFsaXphdGlvbi5HcmVnb3JpYW5DYWxlbmRh
        cgYAAAAGbV90eXBlEW1fY3VycmVudEVyYVZhbHVlD3R3b0RpZ2l0WWVhck1heBpDYWxlbmRhcittX2N1
        cnJlbnRFcmFWYWx1ZRVDYWxlbmRhcittX2lzUmVhZE9ubHkYQ2FsZW5kYXIrdHdvRGlnaXRZZWFyTWF4
        AwAAAAAAK1N5c3RlbS5HbG9iYWxpemF0aW9uLkdyZWdvcmlhbkNhbGVuZGFyVHlwZXMICAgBCAT+////
        K1N5c3RlbS5HbG9iYWxpemF0aW9uLkdyZWdvcmlhbkNhbGVuZGFyVHlwZXMBAAAAB3ZhbHVlX18ACAEA
        AAD/////AQgAAP////8AAQgAAAs=
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>87</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4450 characters]
</value>
  </data>
</root>